<?php

@session_start();

if($_SERVER["SERVER_NAME"]=="localhost")  //Local Host

{
  $host = "localhost";
  $username = "root";
  $password = "";
  $db = "satsang";
}

elseif($_SERVER["SERVER_NAME"]=="192.168.0.100")  //Local Host

{
  $host = "localhost";
  $username = "root";
  $password = "";
  $db = "satsang";
}

else  //Server

{
  $host = "localhost";
  $username = "debashis_admin";
  $password = "debashis*123";
  $db = "debashis_satsang";
}

@mysql_connect($host,$username,$password);
mysql_select_db($db);
mysql_query('SET CHARACTER SET utf8');
mysql_query("SET SESSION collation_connection ='utf8_general_ci'");

?>